<?php
    /**
     * @var \App\View\AppView $this
     * @var \Icing\Model\Entity\User $user
     * @var string $url
     */

    $this->assign('title', 'Password Recovery');

?>

<p>
    A password reset request was recently submitted for your account.
    <br>
    If you initiated this request, you can reset your password by clicking on the link below:
</p>

<p style="text-align: center;">
    <a
        href="<?php echo $url; ?>"
        class="btn btn-primary"
    >
        Reset Your Password
    </a>
</p>

<p>
    If you did not request a password reset, kindly ignore this email.
    <br>
    If you suspect any unauthorized activity on your account, please contact our support team immediately.
</p>

<p>
    This password reset link will automatically expire in 24 hours.
</p>

